IMG_1889.JPG=Lynchburg Kiwanian John Rife with Lynchburg Mayor The Honorable Joan Foster.
IMG_1997.JPG=Gov. Designate Tom Varner congratulates Gov. Elect Jeffrey Wolff.
IMG_1944.JPG=Div 19 LTG Richard Hoover.
IMG_1943.JPG=Div 18 LTG Robert Cassada.
IMG_1946.JPG=Div 21 LTG Peter Stephenson.
IMG_1957.JPG=Key Club Governor Rachael Slotter addresses the Convention.
IMG_1937.JPG=Div 5 LTG Kathryn Johnson and husband Hal.
IMG_1972.JPG=Cantate, a youth choral group, entertained the Convention. A patriotic final number.
IMG_1986.JPG=Past Gov Bob Cressy reads the resolutions during Sunday's House of Delegates. Sec. Ellis Stroup looks on.
IMG_1948.JPG=International Trustee Dr. John Button and wife Deborah.
IMG_1945.JPG=Div 20 LTG Larry Demarest and wife Marie.
IMG_1958.JPG=CKI Governor Brian Cofrancesco addresses the Convention.
IMG_2025.JPG=Incoming Gov. Tom Varner recognizes his 2010-2011 Lt. Govs.
IMG_1898.JPG=Past Gov. Warren Kane was presented posthumously with memmership in the Kiwanis International Foundation. Accepting was his wife, Dale Kane. (L to R) Gov. Don Dudey, Dale Kane, KI Trustee Dr. David Button.
IMG_1885.JPG=Scouts present the colors at Award's Breakfast.
IMG_1953.JPG=District Committee Chairs recognized by Governor: (L to R) Joe Stankus, Key Club Administrator; Nicole McDermott, Key Leader Chair; Don Dudey, Governor; Carla Morin, New Club Building Chair; John Tyner, TAG Team Chair.
IMG_1940.JPG=Div 12 LTG Adam Paul and wife Sarah.
IMG_1936.JPG=Div 4 LTG Tom Wagstaff.
IMG_1941.JPG=Div 14 LTG Dan Scholfield.
IMG_1992.JPG=Heidi Ho joins Robert Scarburgh to promote the 2011 Kiwanis International Convention in Geneva, Switzerland.
IMG_1893.JPG=The Honorable Joan Foster, Lynchburg Mayor, addresses the Awards Breakfast.
IMG_1938.JPG=Div 9 LTG Fred Lohnes and wife Marjorie.
IMG_2017.JPG=Outgoing Gov. Don Dudey recognizes his 2009-2010 Lt. Govs.
IMG_1892.JPG=KI Trustee Jerry Pueler, KI Trustee and Cap. Dist Counselor Dr. John Button, Gov. Don Dudey.
IMG_1942.JPG=Div 16 LTG Deborah Hundley.
IMG_1935.JPG=Div 3 LTG Jerry Jones and wife Joan.
IMG_1910.JPG=Sec. Ellis Stroup conducts House of Delegates.
IMG_2007.JPG=After a little wrangling, the dues increase amendment was approved.
IMG_1975.JPG=Inspirational Breakfast speaker Cyrus Hinkson (center) is flanked by his father Craig Hinkson (left) and Kiwanian Glenn Updike (right).
IMG_1950.JPG=Governor Don Dudey and wife Jan.
IMG_1886.JPG=Awards Banquet head table.
IMG_2033.JPG=KI Trustee Dr. John Button installs 2010-2011 Capital District Gov. Desig., Tom Varner
IMG_2037.JPG=Capital District Foundation Founders Society Membership presented to KI Trustee Button. (L to R) Past. Gov. Bob Cressy, Gov. Don Dudey, KI Trustee Dr. John Button.
IMG_1949.JPG=Key Club Governor Rachael Slotter and CKI Governor Brian Cofrancesco.
IMG_1895.JPG=The Honorable Joan Foster, Lynchburg Mayor, inducted as the newest member of the Kiwanis Club of Lynchburg. (L to R) Dist. Conv. Chairman David Heppner, Joan Foster, Debbie Button, KI Trustee Dr.John Button.
IMG_2047.JPG=Gov. Don Dudey (right) congratulates Lynchburg Kiwanian and 2010 District Convention Chairman, David Heppner, on having a successful convention.
IMG_1913.JPG=Teenager of the Year Chairman, Roger Diehl, presents a check for $2000 to Teenager of the Year, Nicole Muller.
IMG_1947.JPG=Div 23 LTG Scott Zimmerman and wife Missy.
IMG_1933.JPG=Div 1 LTG  Rose McClyde and husband James.
IMG_1989.JPG=Colonists announce that the 2011 District Convention will be held in Williamsburg, VA, Aug 19-21 2011.
IMG_1926.JPG=Jennifer Wolff and Gov. Elect Jeffrey Wolff.
IMG_1939.JPG=Div 11 LTG Rosemary Cummins and husband Don Stein.
IMG_1934.JPG=Div 2 LTG Bill Piper.
IMG_1908.JPG=District Committee Chairs recognized by Governor: (L to R) Jeff Wolff, CKI Administrator; Raga Elim, International Understanding Chair, Ted Zapalowicz, Leadership Development Chair; Bernice Oden, Young Children: Priority One Chair; Don Dudey, Governor.
IMG_1960.JPG=Governor Don is presented a Kiwanis International Foundation Tablet of Honor by LTG Tom Wagstaff on behalf of the 2009-10 class of LTGs. The Tablet of Honor  was to recognize and thank Governor Don for his outstanding leadership and support of Kiwanis and the Kiwanis family.
IMG_1963.JPG=Cantate, a youth choral group, entertained the Convention.
IMG_2038.JPG=Exchange of Governor-Elect Banner from Ashland Club to the Tyson’s Corner Club;  Mitra Irdmusa – President elect Tyson’s Corner Club and Derek Dupuis – Ashland Club.\

IMG_1890.JPG=Awards Breakfast.
IMG_2032.JPG=KI Trustee Dr. John Button installs 2010-2011 Capital District Gov. Elect, Jeffrey Wolff
IMG_2044.JPG=KI Trustee Dr. Button (right) presents Gov. Desig. Tom Varner with his Govern's pin.
IMG_1909.JPG=Ballot being case on Dues Increase amendment.
IMG_2039.JPG=Exchange of Governor Banner from Reisterstown Club to the Ashland Club; President James Lichty Reisterstown Club and Derek Dupuis of the Ashland Club.\

IMG_1955.JPG=Roger Diehl looks on as Teenager of the Year Nicole Muller addresses the Convention.
